Search Results

Search found 4461 results on 179 pages for 'cd lolly'.

Page 77/179 | < Previous Page | 73 74 75 76 77 78 79 80 81 82 83 84  | Next Page >

  • Getting Wireless working on Dell Inspiron 1545 in Ubuntu 10.04?

    - by Dexter
    I'm trying to install my wireless drivers (which uses a broadcom card). I tried to install them using the restricted drivers offered on my Ubuntu CD. However when I clicked activate it got about halfway through the install process before it gave me this error message: SystemError: installArchives() failed How can I correct this?

    Read the article

  • Hell: NTFS "Restore previous versions"...

    - by ttsiodras
    The hell I have experienced these last 24h: Windows 7 installation hosed after bluetooth driver install. Attempting to recover using restore points via "Repair" on the bootable Win7 installation CD. Attempting to go back one day in the restore points. No joy. Attempting to go back two days in the restore points. No joy. Attempting to go back one week in the restore points. Stil no joy. Windows won't boot. Apparently something is REALLY hosed. And then it hits me - PANIC - the restore points somehow reverted DATA files to their older versions! Word, Powerpoint, SPSS, etc document versions are all one week old now. Using the "freshest" restore point. Failed to restore yesterday's restore point!!! I am stuck at old versions of the data!!! Booting KNOPPIX, mounting NTFS partition as read-only under KNOPPIX. Checking. Nope, the data files are still the one week old versions. Booting Win7 CD, Recovery console - Cmd prompt - navigating - yep, data files are still one week old. Removing the drive, mounting it under other Win7 installation. Still old data. Running NTFS undelete on the drive (read-only scan), searching for file created yesterday. Not found. Despair. At this point, idea: I will install a brand new Windows installation, keeping the old one in Windows.old (default behaviour of Windows installs). I boot the new install, I go to my C:\Data\ folder, I choose "Restore previous versions", click on yesterday's date, and click open... YES! It works! I can see the latest versions of my files (e.g. from yesterday). Thank God. And then, I try to view the files under the "yesterday snapshot-version" of c:\Users\MyAccount\Desktop ... And I get "Permission Denied" as soon as I try to open "Users\MyAccount". I make sure I am an administrator. No joy. Apparently, the new Windows installation does not have access to read the "NTFS snapshots" or "Volume Shadow Snapshots" of my old Windows account! Cross-installation permissions? I need to somehow tell the new Windows install that I am the same "old" user... So that I will be able to access the "Users\MyAccount" folder of the snapshot of my old user account. Help?

    Read the article

  • Wiping a laptop from Bios

    - by joshuahornby10
    I am trying to wipe an old laptops hard drive, it doesn't have a CD drive so have been using a USB to try and wipe the hard drive from the BIOS. I have been using http://www.dban.org/ which I installed as an ISO on the USB Stick. When ever I try to boot into this I get an error saying 'No operating system' Does anyone know of a way to wipe a hard drive? I also tried to boot into safe mode but I just stay on a constant loop. Thanks

    Read the article

  • "System cannot find the file specified" trying to reinstall network driver.

    - by Justin Love
    After uninstalling Symantec Enpoint Protection (manually) one computer (Windows XP) has an inoperative NIC; it shows up in device manager as conflicted. I tried doing a windows repair from CD, which did not improve the situation. When I went to reinstall the drivers, driver installation failed with: Cannot install this hardware The system cannot find the file specified I've deleted the NIC in device manager without improvement.

    Read the article

  • How do you install plugins for MacVim?

    - by Closure Cowboy
    Specifically, I'm trying to install NERDtree. I downloaded the 4.10 package from github, unzipped it into ~/.vim/, and restarted MacVim (version 7.3). Typing :nerdtree results in the following error: E492: Not an editor command: nerdtree In terminal, typing: cd ~/.vim ls -R Results in: Rakefile doc nerdtree_plugin plugin ./doc: NERD_tree.txt ./nerdtree_plugin: exec_menuitem.vim fs_menu.vim ./plugin: NERD_tree.vim What am I missing?

    Read the article

  • Using dd command and running out of space while cloning drive to img

    - by Alan Kuras
    I have a problem with drive cloning. Im using dd on damaged disk with bad sectors trying to make an image from it. Im booting computer with Live Linux CD . Damaged disk: sda 146GB (NTFS) External drive: sdb 300GB (NTFS) After running the command below im running out of space on disk sdb. dd if=/dev/sda of=/dev/sdb/hdd.img bs=4096 conv=noerror,sync The question is why im running out of space on disk sdb ?

    Read the article

  • USB-to-Parallel adapter rated as USB 1.1 - will its driver lower speed of USB 2.0 bus?

    - by cumminjm
    I need to connect a printer with a parallel port to a computer with only a USB 2.0 bus. I'd like to do so without lowering the USB 2.0 bus speed to USB 1.1. All the USB-to-Parallel adapter cable found so far seem to be rated as USB 1.1 and they come with a CD which presumably contains a necessary driver. I haven't purchased one and tested it out yet, but if so, would the cable's driver lower speed of USB 2.0 bus?

    Read the article

  • Windows repair console, impossible?

    - by Daniel
    I found an old Windows XP SP2 in my -trash- cd can and tried it on a 30 GB FAT32 partition. Installation went fine till the copying operation was completed and XP asked for reboot. After that either it starts over again or throws invalid disk. Starting over is an infinite loop the only way I see is to choose the "Repair console" but I'm not used to a DOS box. Can anyone help me through this harmful installation?

    Read the article

  • Where can I legally download installation media for Microsoft Office 2007?

    - by khalid
    I have a license key for Microsoft Office 2007 Professional, but I don't have the media CD. I tried to download it from Microsoft's website but I couldn't find it. I found 1 link but the link is not valid anymore. I asked in a computer shop and they give me media for Office 2007, but not the Professional edition so my key doesn't work on it. Is there anywhere I can legally download installation media for Office 2007 Professional? Please i don't want torrent link

    Read the article

  • What tool to use to check newly built PC before installing Windows?

    - by Borek
    There is a similar question: http://superuser.com/questions/31786/what-tools-to-test-the-reliability-and-stability-of-a-newly-built-pc but I'm interested in some tool / bootable CD that would check the PC (CPU, RAM, GPU) before I install Windows. Reason: I'm just installing Win7 64b on a machine with Core i7 and SSD and it's suspiciously slow (after 15 minutes, it's just began expanding installation files) so I'm seeking tools that would help troubleshoot it.

    Read the article

  • System files not hidden Win XP

    - by ULTRA_POROV
    I recently copied my win xp install from one hard to another(via ubuntu live cd) Everything went well, except that all the hidden system files(boot.ini, ntdlr, io.sys) are no longer hidden. I tried this: attrib +s c:/IO.sys No effect. The files are still visible even though the setting to hide system files is checked. Any solutions? Thanks.

    Read the article

  • Run Java Project from Ubuntu Terminal?

    - by Christopher Gwilliams
    I have a small java project that handle connections. In order to run it from the terminal I have to cd into the folder that contains the source and run the following command: java -cp classes com.packagename.mainclass Where classes is the folder that contains the classes. I want ubuntu to run this application on startup, is there a Java command I can use? Or am I just better off creating a shell script? Thanks!

    Read the article

  • rsync -c -i flags identical files as different

    - by Scott
    My goal: given a list of files on local server, show any differences to the files with the same absolute path on remote server; e.g. compare local /etc/init.d/apache to same file on remote server. "Difference" for me means different checksum. I don't care about file modification times. I also do not want to sync the files (yet); only show the diffs. I have rsync 3.0.6 on both local and remote servers, which should be able to do what I want. However, it is claiming that local and remote files, even with identical checksums, are still different. Here's the command line: $ rsync --dry-run -avi --checksum --files-from=/home/me/test.txt --rsync-path="cd / && rsync" / me@remote:/ where: "me" = my username; "remote" = remote server hostname current working directory is '/' test.txt contains one line reading "/etc/init.d/apache" OS: Linux 2.6.9 Running cksum on /etc/init.d/apache on both servers yields the same result. The files are the same. However, rsync output is: me@remote's password: building file list ... done .d..t...... etc/ cd+++++++++ etc/init.d/ <f+++++++++ etc/init.d/apache sent 93 bytes received 21 bytes 20.73 bytes/sec total size is 2374 speedup is 20.82 (DRY RUN) The output codes (see http://www.samba.org/ftp/rsync/rsync.html) mean that rsync thinks /etc is identical except for mod time /etc/init.d needs to be changed /etc/init.d/apache will be sent to the remote server I don't understand how, with --checksum option, and the files having identical checksums, that rsync should think they're different. (I've tried with other files having identical mod times, and those files are not flagged as different.) I did run this in /, and made sure (AFAIK) that it's run remotely in /, so even relative pathnames will still be correct. I ran rsync with -avvvi for more debug info, but saw nothing remarkable. I'm wondering: is rsync still looking at file mod times, even with --checksum? am I somehow not setting up the path(s) right? what am I doing wrong?

    Read the article

  • Rebuilding OWA / Exchange 2003

    - by lxlxlxl
    Anyone have any experience rebuilding OWA? I am under the impression that this KB contains the process http://support.microsoft.com/?ID=280823 under the section "Method 1: Reset the HighWaterMarks" I inherited an Exchange box that was never patched, and after getting up to date I'm getting some permissions issues. If anyone has any warnings about using the above process let me know. Alternatively, can I simply uninstall and reinstall OWA from the Exchange 2003 CD?

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • hiberfil.sys and pagefile.sys... rebuilt on boot?

    - by spender
    I need to take an image of a drive. I'm working from a bootable CD, so I have the option to decruft before taking the image. The Windows installation on the drive has both hyberfil.sys and pagefile.sys which I would rather not include in the image. If I delete these from the drive, will Windows recreate these files if necessary? EDIT The Windows installation on the drive in question was shut-down cleanly.

    Read the article

  • I need help installing Autokey in CentOS

    - by Kevin Lee
    PLease teach me how to do it, here's the INSTALL file of the autokey folder: This application requires a full Debian package build - it cannot be installed using only the setup.py script: dpkg-buildpackage -us -uc cd ../ For GNOME: sudo dpkg -i autokey-gtk_.deb autokey-common_.deb For KDE: sudo dpkg -i autokey-qt_.deb autokey-common_.deb I'm using CentOS, I don't have any idea how to install this.. Here's the FAQ page of the Autokey application: http://code.google.com/p/autokey/wiki/FAQ Please help me install this.. Thanks!

    Read the article

  • SSD has 32-bit Win 7 Ult.; partition now both unformattable and undeletable.

    - by user33666
    Drive 0, Partition 1 can't be deleted or formatted, at least by using the HD drive bay and attempting a delete or format with the 32-bit Win 7 CD. Most of my data is still on it and available for read/write (where the drive isn't occasionally pocked with "unrecoverable" or "corrupted" files). I've just never heard of a condition where the HD cannot be formattable. I now just have a very expensive backup drive that's got Swiss cheesed areas. The thing doesn't accept a Windows 7 repair or reinstall either.

    Read the article

  • Workgroup/Domain for a DLP software

    - by Rohit
    A client has inquired me for a DLP software to lock USB and CD Drives. I contacted few companies and the DLP tool needs a Domain from where the software can control the nodes. The client says that they have 55 machines in a WorkGroup and also has 1 server. I am not following what exactly is a WorkGroup and a Domain. The DLP tool specifications say that the network must have a Domain and Active Directory Services.

    Read the article

< Previous Page | 73 74 75 76 77 78 79 80 81 82 83 84  | Next Page >